<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('/dashboardLayout/tids'),
);
?>
<div class="rollover-container">

    <?php
   // if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE) || Yii::app()->user->checkAccess(User::LOGISTICS_ADMIN_ROLE)) {
        // Tids
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/tid/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/tid_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'TIDs'), array('/tid/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

	//Invoices
	echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/invoice/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/invoice_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Invoices'), array('/invoice/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

        //Assets
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/asset/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/asset_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Assets'), array('/asset/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');


	
   // }
    
    ?>


</div>
